  
BODY{
  color : #333333;
  background-color : #dbebc9;
  
  padding-top : 3px;
  padding-left : 50px;
  padding-right : 50px;
  padding-bottom : 50px;
  
  
  
  font-family : HG教科書体,serif;
  

  width : 80%;
  
  left : 5%;
}#menu{
  color : #f2f2f2;
  background-color : #0000cc;
  
  
  margin-left : 5px;
  
  margin-bottom : 10px;

  
  text-align : center;
  

  
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 3px;
  font-size : 18px;border-style : none none none none;
  
  margin-right : 5px;
  
  border-bottom-width : 7px;
  
  

  padding-top : 2px;
  margin-top : 4px;
  font-family : HGPｺﾞｼｯｸM,"Segoe UI Semibold";
  font-weight : bolder;
}
H1{
  
  text-align : center;
  font-size : 65px;
  font-weight : bolder;
}
H2{
  font-size : 35px;
  font-weight : bolder;
  text-align : left;
  margin-left : 10px;
}
#contents{
  background-color : white;
  line-height : 2;
  color : #005b5b;
  font-family : HGP教科書体,"Microsoft JhengHei";
  font-weight : bold;
  

  margin-top : 15px;
  margin-left : 15px;
  margin-right : 15px;
  margin-bottom : 15px;
  padding-top : 20px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
  font-size : 18px;
}
DL{
  padding-left : 20px;
}
#lang{
  font-family : "AR ESSENCE",HGS創英角ｺﾞｼｯｸUB;
  font-size : 18px;
  
  
  
  
  
  
  
  
  

  
  
  
  
  
  
  
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  margin-top : 3px;
  margin-left : 3px;
  margin-right : 3px;
  margin-bottom : 3px;
border-width : 0px 0px 0px 0px;border-style : none none none none;}
A:HOVER{
  color : white;
}
.edge{
  
  padding-left : 7px;
  padding-right : 8px;
  
  
  
  
  
  
  
  border-left-width : 8px;
  padding-top : 0px;
  border-top-width : 1px;
}
.time{
  border-bottom-width : 4px;
  border-bottom-style : dotted;
}
.head{
  height : 5%;
  

  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  background-color : #f6f6f6;
  text-align : center;
}
.daily{
  width : 150px;
  
  background-color : #fbffea;
  text-align : right;
}
.venue{
  width : 400px;
}
.hour{
  font-size : x-small;
  color : navy;
  vertical-align : middle;
  text-align : right;
  font-family : monospace;
  font-weight : bold;
  width : 25px;
  height : 40px;
}
.event{
  font-size : x-small;
  font-family : "Arial Black","ＭＳ ゴシック";
  color : navy;
  padding-top : 0px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 0px;
  font-weight : bold;
  width : 300px;
}.ws1{
  font-size : x-small;
  font-family : "Arial Black","ＭＳ ゴシック";
  color : navy;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  font-weight : bold;
  width : 50px;
}.ws2{
  font-size : x-small;
  font-family : "Arial Black","ＭＳ ゴシック";
  color : navy;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  font-weight : bold;
  width : 250px;
}
LI{
  text-align : left;
}
P{
  margin-top : 8px;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  margin-left : 8px;
  margin-right : 8px;
  margin-bottom : 8px;
}
H3{
  font-size : 30px;
  font-family : HG正楷書体-PRO;
  color : #666666;
  text-align : center;
  line-height : 30px;
  font-weight : bold;
}
#tbl1{
  font-size : 18px;
  
  
  color : #000077;
  
  
  background-color : #e2edfe;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  
  
  
  
  

  font-family : 有澤楷書;
  
}#tbl3{
  font-size : 25px;
  margin-left : 50px;
  font-family : HGS教科書体,"Microsoft YaHei";
  
  line-height : 40px;
  letter-spacing : 2px;
  text-align : left;
  margin-top : 50px;
  margin-right : 50px;
  margin-bottom : 50px;
  font-weight : bold;
}
#numb{
  font-size : 25px;
  width : 40px;
  margin-top : 100px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
  border-top-width : 200px;
  padding-top : 15px;
}
#title2{
  font-size : 24px;
  
  
  
  
  
  padding-top : 15px;
  width : 400px;
  font-weight : bolder;
}
#composer{
  font-size : 18px;
  width : 400px;
  
  
  
  
  
  
  
  
  padding-top : 15px;
  font-weight : bolder;
}
#space{
  width : 70px;
}#tspan{
  width : 100px;
}
#inst{
  font-size : 18px;
  width : 150px;
}#lecturer{
  font-size : 18px;
  width : 200px;
}
#player{
  font-size : 18px;
  width : 500px;
}#lectitle{
  font-size : 18px;
  width : 450px;
}
#subtitle{
  font-size : 24px;
}
#title{
  font-size : 24px;
  width : 400px;
  
  
  
  padding-top : 15px;
  font-weight : bolder;
}
#title_n{
  font-size : 24px;
  font-weight : normal;
  padding-top : 15px;
}
.new{
  font-size : small;
  font-family : "Arial Black","游ゴシック Medium";
  font-weight : normal;
  color : navy;
}
#photo{
  
  font-size : 15px;
  padding-top : 15px;
  
  width : 250px;
  
  text-align : right;
  
  padding-right : 10px;
}
#profile{
  font-size : 16px;
  font-family : 有澤楷書;
  background-color : #f7f7f7;
  width : 600px;
  line-height : 1.5;
  letter-spacing : normal;
  padding-top : 15px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
}
#tbl2{
  font-family : "Microsoft YaHei",HGSｺﾞｼｯｸE;
  color : black;
  
  
  
  
  
  font-size : 15px;
  
  padding-top : 10px;
  
  
  text-align : left;
  
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  
  
  
  
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
}
#button{
  font-family : "ＭＳ ゴシック","Yu Gothic UI";
  font-size : 14px;
  color : #505050;
  background-color : #dadada;
  
  
  
  
  font-weight : bolder;
  
  
  
  
  
  
  

  padding-top : 20px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
}
#tbl4{
  font-family : 有澤太楷書;
  color : navy;
  text-align : center;
  padding-top : 30px;
  padding-left : 30px;
  padding-right : 30px;
  padding-bottom : 30px;
  font-size : 32px;
  
  line-height : 50px;
}
#year{
  font-size : 20px;
  font-family : "ＭＳ Ｐゴシック";
  line-height : 30px;
  text-align : left;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}
#descr{
  font-size : 22px;
  line-height : 30px;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  text-align : left;
  
}
.relative{
  position : relative;
}
.absolute{
  top : 80px;
  left : 160px;
  position : absolute;
}
.absolute0{
  position : absolute;
  top : 35px;
  left : 150px;
}
